/*
Theme Name:     CalorieStar theme
Theme URI: 	https://caloriestar.com
Description:    CalorieStar
Author:         MrAnt
Author URI: 	https://caloriestar.com
Template:       generatepress
Version:        5.0
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.light {
	color: #595959;
}

.maubg {
	background:#00b7c8;
}
.fatbg {
    background:#ffcd02;
}
.satbg {
        background:#ffa800;
}
.probg {
        background:#3498db;
}
.carbg {
        background:#e74c3c;
}
.sugbg {
        background:#c0392b;
}
.fibbg {
        background:#8D600B;
}
.salbg {
        background:#f6f6fa;
}
.gsbg {
	background: #8d00c8;
}

.fat {
        border-left: 5px solid #ffcd02;
	padding-left: 5px;
}
.sat {
        border-left: 5px solid #ffa800;
	padding-left: 5px;
}
.pro {
        border-left: 5px solid #3498db;
	padding-left: 5px;
}
.car {
        border-left: 5px solid #e74c3c;
	padding-left: 5px;
}
.sug {
    border-left: 5px solid #c0392b;
	padding-left: 5px;
}
.fib {
    border-left: 5px solid #8D600B;
	padding-left: 5px;
}
.sal {
    border-left: 5px solid #f6f6fa;
	padding-left: 5px;
}
.mau {
	border-left: 5px solid #00b7c8;
	padding-left: 5px;
}

.gs {
	border-left: 5px solid #8d00c8;
	padding-left: 5px;
}

.fatt {
        border-top: 5px solid #ffcd02;
}
.satt {
        border-top: 5px solid #ffa800;
}
.prot {
        border-top: 5px solid #3498db;
}
.cart {
        border-top: 5px solid #e74c3c;
}
.sugt {
        border-top: 5px solid #c0392b;
}
.fibt {
        border-top: 5px solid #8D600B;
}
.salt {
        border-top: 5px solid #f6f6fa;
}
.maut {
	border-top: 5px solid #00b7c8;
}

.gst {
	border-top: 5px solid #8d00c8;
}

.fatr {
        border-right: 5px solid #ffcd02;
}
.satr {
        border-right: 5px solid #ffa800;
}
.pror {
        border-right: 5px solid #3498db;
}
.carr {
        border-right: 5px solid #e74c3c;
}
.sugr {
        border-right: 5px solid #c0392b;
}
.fibr {
        border-right: 5px solid #8D600B;
}
.salr {
        border-right: 5px solid #f6f6fa;
}
.maur {
	border-right: 5px solid #00b7c8;
}

.gsr {
	border-right: 5px solid #8d00c8;
}

.bit-lp {
	padding-left: 5px;
}

.white {
        border-left: 5px solid #fff;
}

.nutrition div {
	padding: 4px 2px;
}

.nutrition td {
	text-align: center;
	font-size:1.4em;
}
.nutrition .stitle {
	font-weight:bold;
	font-size:0.8em;
	margin:0;
}
* {
box-sizing: border-box;
}
.nutrition .row {}
.nutrition .overline {
	border-top: 2px solid #222222;
	padding: 6px 10px;
}
.nutrition .underline {
	border-bottom: 2px solid #222222;
	padding: 6px 10px;
}
.nutrition .nounderline {
	padding: 6px 10px;
}
.nutrition h2 {
font-size: 1.4em;
}
.col-xs-12 {
margin: 0;
padding: 0 0px;
width: 100%;
float: left;
position: relative;
}
.col-xs-8 {
margin: 0;
padding: 0 0px;
width: 66.66%;
float: left;
position: relative;
}
.col-xs-7 {
margin: 0;
padding: 0 0px;
width: 58.33%;
float: left;
position: relative;
}
.col-xs-6 {
margin: 0;
padding: 0 0px;
width: 50%;
float: left;
position: relative;
}
.col-xs-5 {
margin: 0;
padding: 0 0px;
width: 41.66%;
float: left;
position: relative;
}
.col-xs-55 {
margin: 0;
padding: 0 0px;
width: 45.7%;
float: left;
position: relative;
}
.col-xs-4 {
margin: 0;
padding: 0 0px;
width: 33.33%;
float: left;
position: relative;
}
.col-xs-2 {
margin: 0;
padding: 0 0px;
width: 16.66%;
float: left;
position: relative;
}
.col-xs-05 {
margin: 0;
padding: 0 0px;
width: 4.1%;
float: left;
position: relative;
}
.text-right {
text-align: right;
}
.text-center {
text-align: center;
}
.img-center {
	margin: 0 auto;
}
.vs {
	padding-top:100px;
}
.vs-list .col-xs-6 {
	overflow:hidden;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}
.vs-list img.left {
	width:200%;
	left:20%;
	position:relative;
}
.vs-list img.right {
	width:200%;
	right:20%;
	position:relative;
}
@media (max-width: 768px) {
	.col-xs-05, .col-xs-55 {
		width:100%;
	}
	.col-xs-05 h1, .col-xs-55 h1,
	.col-xs-05 h2, .col-xs-55 h2 {
		padding:0px;margin:0px;
		margin-bottom:1em;
	}
	.vs {
		padding:0px;
	}
	.smhide {
		display:none;
	}
}

.foodsearch {
	background:#fafafa;
	cursor: pointer;
	padding: 5px 10px;
	margin-bottom:2px;
}



.progress-bar {
background-color: #555;
height: 30px;
padding: 3px;
width: 100%;
margin: 5px 0;
border-radius: 5px;
}

.progress-bar span {
display: inline-block;
float: left;
height: 100%;
border-radius: 3px;
margin-right:4px;
}

.blue span {
background-color: #34c2e3;
}
.pink span {
background-color: #f0489c;
}

.calbg span {
	background:#fff;
}
.maubg span {
	background:#00b7c8;
}
.fatbg span {
    background:#ffcd02;
}
.satbg span {
    background:#ffa800;
}
.probg span {
    background:#3498db;
}
.carbg span {
    background:#e74c3c;
}
.sugbg span {
    background:#c0392b;
}
.fibbg span {
    background:#8D600B;
}
.salbg span {
    background:#f6f6fa;
}
.gsbg span {
	background: #8d00c8;
}


.progress-text {
color: white;
xmargin: -4px 0px 0px; 
}

.blue-title, .blue-title > a {
	color: #34c2e3;
	font-size:1.1em;
	line-height:1.2em;
}

.pink-title, .pink-title > a {
	color: #f0489c;
	font-size:1.1em;
	line-height:1.2em;
}

i.fa, i.fas {
	min-width: 20px;
	display: inline-block;
}

@font-face {
  font-family: 'fontello';
  src: url('data:application/octet-stream;base64,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') format('woff'),
       url('data:application/octet-stream;base64,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') format('truetype');
}


[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  
  font-size: 120%;
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
}

.icon-sugarcube:before { content: '\f1b2'; padding-right:1.2em }
.icon-info:before { content: '\e800'; padding-right:1.2em }

/* Search Form */

.wp-block-search__button {
  border: none !important;
  background-color: transparent !important;
}

/* Create two equal columns that floats next to each other */
.scolumn {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
.clearfix,
.srow:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .scolumn {
    width: 100%;
  }
}

input,
select,
textarea {
	border: 1px solid #9CC2CB;
	background-color: #9CC2CB;
	border-radius: 0.25rem;
}

select:focus {
	 background-color: #D2E4E8;
}

input[type="submit"],
input[type="text"],
input[type="email"],
select,
textarea {
	font: 1.25rem / 1.5 sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 0.5rem 0.75rem;
}

label {
	margin-top:0.7em;
	display: block;
	font-weight:700;
}

.switch {
    margin-bottom: 2rem;
    box-sizing: border-box;
    display: flex;
    align-items: stretch;
    justify-content: space-evenly;
    flex-wrap: nowrap;
}

.switch input[type="radio"]:checked + label {
    background-color: #9CC2CB;
    color: #000;
}

.switch input[type="radio"] + label {
    border: 1px solid #9CC2CB;
}

.switch input[type="radio"]:focus + label {
    border: 1px solid #444;
}

.switch label:hover {
  background-color: #dfd;
}

.switch input[type="radio"] {
    appearance: none;
    width: 0;
    height: 0;
    opacity: 0;
    margin: 0;
    display: block;
    border: none;
}

.switch label {
	flex-grow: 1;
    cursor: pointer;
    color: rgba(0,0,0,0.4);
    background-color: #D2E4E8;
    transition: transform 0.4s, color 0.4s,background-color 0.4s;
    user-select: none;
    padding: 7px;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
    height: 100%;
}

.cat-links {
	display:block;
}
.cat-links:before {
    font-family: inherit;
    content: "Tags ";
    width: auto;
}

/* Stop last icon being misaligned */

.footer-widgets ul.wp-block-social-links .wp-social-link  {
    margin-bottom: 0.5em;


}

@property --p{
  syntax: '<number>';
  inherits: true;
  initial-value: 0;
}

.pie {
  --p:20;
  --b:22px;
  --c:darkred;
  --w:150px;
  
  width:var(--w);
  aspect-ratio:1;
  position:relative;
  display:inline-grid;
  margin:5px;
  place-content:center;
  font-size:25px;
  font-weight:bold;
  font-family:sans-serif;
}
.pie:before,
.pie:after {
  content:"";
  position:absolute;
  border-radius:50%;
}
.pie:before {
  inset:0;
  background:
    radial-gradient(farthest-side,var(--c) 98%,#0000) top/var(--b) var(--b) no-repeat,
    conic-gradient(var(--c) calc(var(--p)*1%),#0000 0);
  -webkit-mask:radial-gradient(farthest-side,#0000 calc(99% - var(--b)),#000 calc(100% - var(--b)));
          mask:radial-gradient(farthest-side,#0000 calc(99% - var(--b)),#000 calc(100% - var(--b)));
}
.pie:after {
  inset:calc(50% - var(--b)/2);
  background:var(--c);
  transform:rotate(calc(var(--p)*3.6deg)) translateY(calc(50% - var(--w)/2));
}
.animate {
  animation:p 1s .5s both;
}
@keyframes p {
  from{--p:0}
}

.flex-grid {
  display: flex;
}
.col {
  flex: 1;
}

.flex-grid .col-2 {
  width: 16.6%
}
.flex-grid .col-4 {
  width: 33.3%
}
.flex-grid .col-6 {
  width: 50%
}
.flex-grid .col-8 {
  width: 66.6%
}

@media (max-width: 768px) {
  .flex-grid {
    display: block;
  }
}
